/* GLOBAL STYLES
-------------------------------------------------- */
html,
body {
  height: 100%;
}
header {
  padding: 20px;
  color: #fff;
}

header a:link {
  color: #fff;
}
main {
  flex: 1 0 auto;
}

footer {
  flex-shrink: none;
  color: #fff;
  font-size: 0.9em;
  padding: 15px 0 20px 0;
}

footer a:link {
  color: #fff;
  padding: 0 10px;
}

footer a:visited {
  color: #fff;
}

nav {
  width: 100%;
}
h1 {
  font-size: 2.1em;
  font-weight: 500;
  text-transform: uppercase;
}
h2 {
  font-size: 1.8em;
  font-weight: 500;
  text-transform: uppercase;
}

p {
  font-size: 0.9em;
}

.phone {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.underline {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #ccc;
}

.bg-light {
  background-color: rgb(207, 205, 205) !important;
}

.bg-textured {
  background: rgb(24, 24, 24) url("../img/mesh-bg.png") top repeat-x;
}

.colored-borders {
  border-top: 3px solid #b2d234;
  border-bottom: 3px solid #e90f8e;
}

/* CUSTOMIZE THE CAROUSEL
  -------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 0;
  background: url("../img/background.jpg") no-repeat center top;
  background-size: cover;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  padding: 20px 0;
}

.carousel-item > .container {
  text-align: center;
}

/* Navigation
  -------------------------------------------------- */

.navbar-brand {
  max-width: 60%;
}

.navbar-collapse {
  align-self: start;
}

/* RESPONSIVE CSS
  -------------------------------------------------- */

/* Medium devices (tablets, 768px and up)  */
@media (min-width: 992px) {
  .navbar-brand {
    max-width: 100%;
  }
}
